
Infrastructure - Task #2776

Story # 2720 (Closed): KNB, LTER, PISCO, ESA, SANPARKS roll out

Task # 2764 (Closed): upgrade urn:node:mnStageUCSB1

revert mnStageUCSB1 Metacat db to 1.9.5 and upgrade to 2.0.0

2012-05-17 06:08 - Ben Leinfelder

Status: Closed Start date: 2012-05-17

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: Metacat Estimated time: 0.00 hour

Target version: Sprint-2012.35-Block.5.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Will need to do this in order to generate DOIs for:

KNB

LTER

PISCO

History

#1 - 2012-06-01 20:54 - Ben Leinfelder

- Status changed from New to In Progress

reverted to 1.9.5 and am now waiting for the DB upgrade routine to complete.

#2 - 2012-06-04 18:46 - Ben Leinfelder

Generated SM for the KNB-owned content.

Synched KNB content with the cn-stage CNs.

#3 - 2012-06-05 16:50 - Ben Leinfelder

- Status changed from In Progress to Closed

This went quite well.
